anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-05-26T21:21:47.428+0000
createdBy:
  href: https://cad.onshape.com/api/users/55a1deb2e4b06f8ad370bb36
  id: 55a1deb2e4b06f8ad370bb36
  image: /images/placeholder-user.png
  name: Nicholas Ristow
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/740b62319f1c28b144c76066/workspaces/a8a9d91b8189d399696dde34
  id: a8a9d91b8189d399696dde34
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/740b62319f1c28b144c76066
id: 740b62319f1c28b144c76066
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-06-09T17:25:36.101+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55a1deb2e4b06f8ad370bb36
  id: 55a1deb2e4b06f8ad370bb36
  image: /images/placeholder-user.png
  name: Nicholas Ristow
  state: 1
name: practice 2
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55a1deb2e4b06f8ad370bb36
  id: 55a1deb2e4b06f8ad370bb36
  image: /images/placeholder-user.png
  name: Nicholas Ristow
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: null
  id: null
  secondarySizes: []
  sizes: []
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
